tags_api.get_active_votes
disabled
Defined in the steem source (52dcfabb) but not served by public nodes.
Purpose
Returns all votes for the given post.
Parameters
PARAMETERS
json
{
"author": "",
"permlink": ""
}⚠ Defined in the steem source, but not enabled on public nodes.
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_active_votes",
"params": {
"author": "steemit",
"permlink": "firstpost"
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "tags_api.get_active_votes",
"params": {
"author": "alice",
"permlink": "a-post-by-alice"
},
"id": 1
}'Response
RESPONSE
json
{
"votes": []
}Expected curl responses
EXPECTED RESPONSES
text
unknown key:unknown key: